<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="test2.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="Content-Type" content="text/html; charset=Shift_JIS">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <style type="text/css">

    </style>
</head>

<body>

    <body link="#ff0000">
       <nav class="navbar navbar-light mb-2" style="background-color:#deb887;">
        <div class="row col-sm-3 user-info"> <font color="white">ユーザ名さん</font>
            <a class="navbar-brand" href="xxxx.html" class="ml-5"> <font color="red">ログアウト</font> </a>
             </div>
            </nav>
       
       
        <table width="100%">
            <tr>
                <td align="center">
                    <h1>ユーザ一覧</h1> </td>
            </tr>
        </table>
    </body>
        <table width="100%">
            <tr>
                <td align="right"> <a href="xxxx.html" class="mr-5">新規登録</a> </td>
            </tr>
        </table>
        <div class="table">
            <table class="mx-auto mt-5">
                <tr height="50">
                    <td width="200">ログインID</td>
                    <td>
                        <input>
                    </td>
                </tr>
                <tr>
                    <td>名前</td>
                    <td>
                        <input>
                    </td>
                </tr>
                <td>生年月日</td>
                <td>
                    <input type="date">
                </td>
                <td>～</td>
                <td>
                    <input type="date">
                </td>
            </table>
            <div class="mr-sm-5">
                <div class="text-right">
                <input type="button" value="検索" class="btn btn-primary"> </div>
                </div>
        </div>
        <table border="1" cellpadding=”3″>
            <tr>
                <th align="center" bgcolor="#ffc0cb">ログインID</th>
                <th bgcolor="#ffc0cb">ユーザ名</th>
                <th align="center" bgcolor="#ffc0cb">生年月日</th>
                <th bgcolor="#ffc0cb"></th>
            </tr>
            <tr>
                <td>id0001</td>
                <td>田中太郎</td>
                <td>1989年04月26日</td>
             
                <td width="200">
                     <div class="text-center">
                    <button type="button" class="detail">詳細</button>
                    <button type="button" class="update">更新</button>
                    <button type="button" class="up">消去</button> 
                          </div>
                </td>
                 
            </tr>
           
            <tr>
                <td>id0002</td>
                <td width="200">佐藤二郎</td>
                <td>2001年11月12日</td>
               <td width="200">
                     <div class="text-center">
                    <button type="button" class="detail">詳細</button>
                    <button type="button" class="update">更新</button>
                    <button type="button" class="up">消去</button>
                   </div>
                </td>
            </tr>
            <tr>
                <td>id0003</td>
                <td>佐川真司</td>
                <td>2000年01月1日</td>
                 <td width="200">
                     <div class="text-center">
                    <button type="button" class="detail">詳細</button>
                    <button type="button" class="update">更新</button>
                    <button type="button" class="up">消去</button>
                     </div>
                </td>
            </tr>
        </table>
    </body>

</html>